lpq(1)

NAME
lpq - zeigt den Status von Druckerwarteschlangen

SYNOPSIS
lpq [ -h Server[:Port] ] [ -E ] [ -U Benutzername ] [ -P Ziel[/Instanz] ] [ -a ] [ -l ] [ +Intervall ]

BESCHREIBUNG
lpq zeigt den aktuellen Druckerwarteschlangenstatus auf dem benannten Drucker. Aufträge, die auf dem Standardziel auf den Druck warten, werden angezeigt, falls kein Drucker oder keine Druckerklasse auf der Befehlszeile angegeben ist.

Die Option +Intervall erlaubt es Ihnen, kontinuierlich die Aufträge in der Warteschlange zu berichten, bis diese leer ist; die Liste der Aufträge wird einmal alle Intervall Sekunden angezeigt.

OPTIONEN
lpq unterstützt die folgenden Optionen:

-E  Erzwingt Verschlüsselung bei Verbindungen zum Server.

-P Ziel[//Instanz]
    Legt einen alternativen Drucker- oder Klassennamen fest.

-U Benutzername
    Legt einen alternativen Benutzernamen fest.

-a  Berichtet Aufträge auf allen Druckern.

-h Server[:Port]
    Legt einen alternativen Server fest. Hinweis: Diese Option muss vor allen anderen auftauchen.

-l  Erbittet ein ausführlicheres (langes) Berichtsformat.

SIEHE AUCH
cancel(1), lp(1), lpr(1), lprm(1), lpstat(1), CUPS-Online-Hilfe (http://localhost:631/help)

COPYRIGHT
Copyright © 2021-2023 by OpenPrinting.